Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Juniper Networks, Inc. JUNOS 12.1 X44 D15.5 for SRX Series Platforms Components: Software JUNOS US/Canada Version 12.1X44 JUNOS-FIPS Version 12.1 X44 Hardware SRX100, SRX110, SRX210, SRX220, SRX240, SRX550, SRX650, SRX1400, SRX3400, SRX3600; SRX5600 and SRX5800 with SPC-2-10-40; and SRX5600 and SRX5800 with SPC-4-15-320.
Certificate Number: 2013/85
Utimaco CryptoServer Se-Series Gen2 CP5, versions: CryptoServer CP5 Se12 5.1.2.0, CryptoServer CP5 Se52 5.1.2.0, CryptoServer CP5 Se500 5.1.2.0, CryptoServer CP5 Se1500 5.1.2.0
NSCIB-CC-2300142-02-CR
name Juniper Networks, Inc. JUNOS 12.1 X44 D15.5 for SRX Series Platforms Components: Software JUNOS US/Canada Version 12.1X44 JUNOS-FIPS Version 12.1 X44 Hardware SRX100, SRX110, SRX210, SRX220, SRX240, SRX550, SRX650, SRX1400, SRX3400, SRX3600; SRX5600 and SRX5800 with SPC-2-10-40; and SRX5600 and SRX5800 with SPC-4-15-320. Utimaco CryptoServer Se-Series Gen2 CP5, versions: CryptoServer CP5 Se12 5.1.2.0, CryptoServer CP5 Se52 5.1.2.0, CryptoServer CP5 Se500 5.1.2.0, CryptoServer CP5 Se1500 5.1.2.0
category Network and Network-Related Devices and Systems Products for Digital Signatures
scheme AU NL
status archived active
not_valid_after 01.09.2019 26.05.2030
not_valid_before 06.09.2013 26.05.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300142-02-Cert.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/JUNOS_CR.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300142-02-CR.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/JUNOS_ST.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2300142-02-ST_lite.pdf
manufacturer HPE Juniper Networking Utimaco IS GmbH
manufacturer_web https://www.juniper.net/
security_level {} AVA_VAN.5, EAL4+
heuristics/cert_id Certificate Number: 2013/85 NSCIB-CC-2300142-02-CR
heuristics/cert_lab [] GERMANUSSTR.
heuristics/extracted_sars AGD_PRE.1, ATE_IND.1, ALC_CMS.1, AGD_OPE.1, AVA_VAN.1, ADV_FSP.1, ALC_CMC.1 ASE_ECD.1, ADV_FSP.4, ALC_LCD.1, ADV_ARC.1, ALC_DVS.1, ASE_SPD.1, ASE_REQ.2, ATE_DPT.1, AGD_PRE.1, ALC_CMS.4, AVA_VAN.5, ASE_CCL.1, ALC_TAT.1, ASE_OBJ.2, ADV_IMP.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ADV_TDS.3, ATE_IND.2, ATE_COV.2, ATE_FUN.1, AGD_OPE.1, ALC_CMC.4
heuristics/extracted_versions 15.5, 12.1 5.1.2.0
heuristics/protection_profiles d7508f508083d040, ac9abe3d5c5a31f0 ee319f4a624019b0
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_nd_v1.1.pdf, https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_ND_TFFWEP_V1.0.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/ANSSI-CC-PP-2016_05 PP.pdf
pdf_data/cert_filename NSCIB-CC-2300142-02-Cert.pdf
pdf_data/cert_keywords/cc_cert_id
  • FR:
    • ANSSI-CC-PP-2016/05-M01: 1
  • NL:
    • CC-19-222073: 1
    • NSCIB-2300142-02: 1
    • NSCIB-CC-2300142-02: 1
pdf_data/cert_keywords/cc_protection_profile_id
  • ANSSI:
    • ANSSI-CC-PP-2016/05-M01: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL2: 1
    • EAL4: 2
    • EAL4 augmented: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.3: 1
  • AVA:
    • AVA_VAN.5: 1
pdf_data/cert_keywords/cc_sfr
pdf_data/cert_keywords/cc_claims
pdf_data/cert_keywords/vendor
pdf_data/cert_keywords/eval_facility
  • BrightSight:
    • Brightsight: 1
  • SGS:
    • SGS: 1
    • SGS Brightsight: 1
pdf_data/cert_keywords/symmetric_crypto
pdf_data/cert_keywords/asymmetric_crypto
pdf_data/cert_keywords/pq_crypto
pdf_data/cert_keywords/hash_function
pdf_data/cert_keywords/crypto_scheme
pdf_data/cert_keywords/crypto_protocol
pdf_data/cert_keywords/randomness
pdf_data/cert_keywords/cipher_mode
pdf_data/cert_keywords/ecc_curve
pdf_data/cert_keywords/crypto_engine
pdf_data/cert_keywords/tls_cipher_suite
pdf_data/cert_keywords/crypto_library
pdf_data/cert_keywords/vulnerability
pdf_data/cert_keywords/side_channel_analysis
pdf_data/cert_keywords/technical_report_id
pdf_data/cert_keywords/device_model
pdf_data/cert_keywords/tee_name
pdf_data/cert_keywords/os_name
pdf_data/cert_keywords/cplc_data
pdf_data/cert_keywords/ic_data_group
pdf_data/cert_keywords/standard_id
  • ISO:
    • ISO/IEC 15408-1: 2
    • ISO/IEC 18045: 4
    • ISO/IEC 18045:2008: 1
pdf_data/cert_keywords/javacard_version
pdf_data/cert_keywords/javacard_api_const
pdf_data/cert_keywords/javacard_packages
pdf_data/cert_keywords/certification_process
pdf_data/cert_metadata
  • /Author: Haak
  • /CreationDate: D:20250605112208+01'00'
  • /Creator: Microsoft® Word 2021
  • /ModDate: D:20250605112208+01'00'
  • /Producer: Microsoft® Word 2021
  • /Title: NSCIB Certificate
  • pdf_file_size_bytes: 175430
  • pdf_hyperlinks: https://www.tuv-nederland.nl/
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename JUNOS_CR.pdf NSCIB-CC-2300142-02-CR.pdf
pdf_data/report_frontpage
      pdf_data/report_keywords/cc_cert_id
      • AU:
        • Certification Report 2013/85: 1
      • FR:
        • Certification Report 2013/85: 1
      • FR:
        • ANSSI-CC-PP-2016/05-M01: 1
      • NL:
        • CC-19-222073: 1
        • NSCIB-2300142-02: 1
        • NSCIB-CC-2300142-02-CR: 15
      pdf_data/report_keywords/cc_protection_profile_id
      • ANSSI:
        • ANSSI-CC-PP-2016/05-M01: 1
      pdf_data/report_keywords/cc_security_level
      • EAL:
        • EAL 4: 1
        • EAL 4 augmented: 1
        • EAL4: 2
        • EAL4 augmented: 1
        • EAL4+: 3
      pdf_data/report_keywords/cc_sar
      • AVA:
        • AVA_VAN: 1
        • AVA_VAN.5: 3
      pdf_data/report_keywords/eval_facility
      • BrightSight:
        • Brightsight: 5
      • SGS:
        • SGS: 5
        • SGS Brightsight: 5
      pdf_data/report_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 6
      • DES:
        • DES:
          • DES: 1
      • constructions:
        • MAC:
          • HMAC: 1
      pdf_data/report_keywords/asymmetric_crypto
      • ECC:
        • ECC:
          • ECC: 1
        • ECDH:
          • ECDH: 1
        • ECDSA:
          • ECDSA: 7
      • FF:
        • DH:
          • Diffie-Hellman: 2
      pdf_data/report_keywords/hash_function
      • MD:
        • MD5:
          • MD5: 1
      • SHA:
        • SHA2:
          • SHA-2: 1
        • SHA3:
          • SHA-3: 1
      pdf_data/report_keywords/randomness
      • RNG:
        • RBG: 1
      • RNG:
        • RNG: 5
      pdf_data/report_keywords/side_channel_analysis
      • FI:
        • physical tampering: 1
      • SCA:
        • side channel: 1
        • side-channel: 3
      • other:
        • JIL: 1
        • JIL-AAPHD: 1
        • JIL-AMHD: 1
      pdf_data/report_keywords/certification_process
      • OutOfScope:
        • - Identification and Authentication - note that Telnet and FTP are considered to be out of scope: 1
        • out of scope: 1
      pdf_data/report_metadata
      • /Author: ACA
      • /Company: Department of Defence
      • /CreationDate: D:20130906112243+10'00'
      • /Creator: Acrobat PDFMaker 9.0 for Word
      • /ModDate: D:20130906112248+10'00'
      • /Producer: Acrobat Distiller 9.0.0 (Windows)
      • /SourceModified: D:20130906012109
      • /Title:
      • pdf_file_size_bytes: 82439
      • pdf_hyperlinks: {}
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 21
      pdf_data/st_filename JUNOS_ST.pdf NSCIB-CC-2300142-02-ST_lite.pdf
      pdf_data/st_keywords/cc_cert_id
      • FR:
        • ANSSI-CC-PP-2016/05-M01: 1
      pdf_data/st_keywords/cc_protection_profile_id
      • ANSSI:
        • ANSSI-CC-PP-2016/05-M01: 1
      pdf_data/st_keywords/cc_security_level
      • EAL:
        • EAL4: 6
        • EAL4 augmented: 3
        • EAL4+: 1
      pdf_data/st_keywords/cc_sar
      • ADV:
        • ADV_FSP.1: 2
      • AGD:
        • AGD_OPE.1: 2
        • AGD_PRE.1: 2
      • ALC:
        • ALC_CMC.1: 2
        • ALC_CMS.1: 2
      • ATE:
        • ATE_IND.1: 2
      • AVA:
        • AVA_VAN.1: 2
      • ADV:
        • ADV_ARC: 2
        • ADV_ARC.1: 12
        • ADV_FSP: 1
        • ADV_FSP.4: 1
        • ADV_IMP.1: 1
        • ADV_TDS.3: 1
      • AGD:
        • AGD_OPE.1: 7
        • AGD_PRE.1: 1
      • ALC:
        • ALC_CMC.4: 1
        • ALC_CMS.4: 1
        • ALC_DEL: 1
        • ALC_DEL.1: 1
        • ALC_DVS.1: 1
        • ALC_LCD.1: 1
        • ALC_TAT.1: 1
      • ASE:
        • ASE_CCL.1: 1
        • ASE_ECD.1: 1
        • ASE_INT.1: 1
        • ASE_OBJ.2: 1
        • ASE_REQ.2: 1
        • ASE_SPD.1: 1
        • ASE_TSS.1: 1
      • ATE:
        • ATE_COV.2: 1
        • ATE_DPT.1: 1
        • ATE_FUN.1: 1
        • ATE_IND.2: 2
      • AVA:
        • AVA_VAN.5: 12
      pdf_data/st_keywords/cc_sfr
      • FAU:
        • FAU_GEN.1: 6
        • FAU_GEN.1.1: 1
        • FAU_GEN.1.2: 1
        • FAU_GEN.2: 4
        • FAU_GEN.2.1: 1
        • FAU_STG_EXT.1: 6
        • FAU_STG_EXT.1.1: 1
      • FCS:
        • FCS_CKM.1: 6
        • FCS_CKM.1.1: 1
        • FCS_CKM_EXT.4: 5
        • FCS_CKM_EXT.4.1: 1
        • FCS_COP.1: 22
        • FCS_COP.1.1: 4
        • FCS_RBG_EXT.1: 4
        • FCS_SSH_EXT: 1
        • FCS_SSH_EXT.1: 5
        • FCS_SSH_EXT.1.2: 1
        • FCS_SSH_EXT.1.3: 1
        • FCS_SSH_EXT.1.4: 1
        • FCS_SSH_EXT.1.5: 1
        • FCS_SSH_EXT.1.6: 1
        • FCS_SSH_EXT.1.7: 1
      • FDP:
        • FDP_RIP.2: 5
        • FDP_RIP.2.1: 1
      • FIA:
        • FIA_PMG_EXT.1: 5
        • FIA_PMG_EXT.1.1: 1
        • FIA_UAU.7: 4
        • FIA_UAU.7.1: 1
        • FIA_UAU_EXT.2: 5
        • FIA_UAU_EXT.2.1: 1
        • FIA_UAU_EXT.5: 1
        • FIA_UIA_EXT.1: 6
        • FIA_UIA_EXT.1.1: 1
        • FIA_UIA_EXT.1.2: 1
      • FMT:
        • FMT_MTD.1: 5
        • FMT_MTD.1.1: 1
        • FMT_SMF.1: 5
        • FMT_SMF.1.1: 1
        • FMT_SMR.2: 4
        • FMT_SMR.2.1: 1
        • FMT_SMR.2.2: 1
        • FMT_SMR.2.3: 1
      • FPT:
        • FPT_APW_EXT: 1
        • FPT_APW_EXT.1: 4
        • FPT_APW_EXT.1.1: 1
        • FPT_SKP_EXT: 1
        • FPT_SKP_EXT.1: 4
        • FPT_SKP_EXT.1.1: 1
        • FPT_STM.1: 5
        • FPT_TST_EXT: 1
        • FPT_TST_EXT.1: 5
        • FPT_TST_EXT.1.1: 1
        • FPT_TUD_EXT.1: 5
        • FPT_TUD_EXT.1.1: 1
        • FPT_TUD_EXT.1.2: 1
        • FPT_TUD_EXT.1.3: 1
      • FTA:
        • FTA_SSL.3: 4
        • FTA_SSL.3.1: 1
        • FTA_SSL.4: 5
        • FTA_SSL_EXT.1: 6
        • FTA_SSL_EXT.1.1: 1
        • FTA_SSL_EXT.4.1: 1
        • FTA_TAB.1: 5
        • FTA_TAB.1.1: 1
      • FTP:
        • FTP_ITC: 1
        • FTP_ITC.1: 4
        • FTP_ITC.1.1: 1
        • FTP_ITC.1.2: 1
        • FTP_ITC.1.3: 1
        • FTP_TRP: 1
        • FTP_TRP.1: 3
        • FTP_TRP.1.1: 1
        • FTP_TRP.1.2: 1
        • FTP_TRP.1.3: 1
      • FAU:
        • FAU_GEN: 1
        • FAU_GEN.1: 23
        • FAU_GEN.1.1: 3
        • FAU_GEN.1.2: 1
        • FAU_GEN.2: 7
        • FAU_GEN.2.1: 1
        • FAU_STG.1: 1
        • FAU_STG.2: 9
        • FAU_STG.2.1: 1
        • FAU_STG.2.2: 2
        • FAU_STG.2.3: 1
      • FCS:
        • FCS_CKM: 36
        • FCS_CKM.1: 67
        • FCS_CKM.2: 9
        • FCS_CKM.4: 92
        • FCS_CKM.4.1: 1
        • FCS_COP: 133
        • FCS_COP.1: 43
        • FCS_RND.1: 1
        • FCS_RNG: 2
        • FCS_RNG.1: 14
        • FCS_RNG.1.1: 2
        • FCS_RNG.1.2: 2
      • FDP:
        • FDP_ACC: 23
        • FDP_ACC.1: 23
        • FDP_ACC.1.1: 1
        • FDP_ACF: 41
        • FDP_ACF.1: 20
        • FDP_IFC: 11
        • FDP_IFC.1: 19
        • FDP_IFF: 29
        • FDP_IFF.1: 19
        • FDP_ITC.1: 54
        • FDP_ITC.2: 54
        • FDP_RIP.1: 12
        • FDP_RIP.1.1: 1
        • FDP_SDI.1: 2
        • FDP_SDI.2: 10
        • FDP_SDI.2.1: 2
        • FDP_SDI.2.2: 1
      • FIA:
        • FIA_AFL: 16
        • FIA_AFL.1: 8
        • FIA_AFL.1.2: 1
        • FIA_UAU: 41
        • FIA_UAU.1: 13
        • FIA_UAU.1.1: 1
        • FIA_UAU.6: 4
        • FIA_UID.1: 26
        • FIA_UID.1.1: 1
        • FIA_UID.1.2: 1
      • FMT:
        • FMT_MSA: 62
        • FMT_MSA.1: 16
        • FMT_MSA.3: 13
        • FMT_MTD: 41
        • FMT_MTD.1: 5
        • FMT_SMF: 1
        • FMT_SMF.1: 35
        • FMT_SMF.1.1: 8
        • FMT_SMR: 1
        • FMT_SMR.1: 45
        • FMT_SMR.1.1: 1
        • FMT_SMR.1.2: 1
      • FPT:
        • FPT_FLS.1: 11
        • FPT_FLS.1.1: 1
        • FPT_PHP.1: 11
        • FPT_PHP.1.1: 1
        • FPT_PHP.1.2: 1
        • FPT_PHP.3: 9
        • FPT_PHP.3.1: 1
        • FPT_STM.1: 13
        • FPT_STM.1.1: 1
        • FPT_TST.1: 1
        • FPT_TST_EXT: 1
        • FPT_TST_EXT.1: 20
        • FPT_TST_EXT.1.1: 3
      • FTP:
        • FTP_TRP: 38
        • FTP_TRP.1: 13
        • FTP_TRP.1.1: 2
      pdf_data/st_keywords/cc_claims
      • A:
        • A.CONNECTIONS: 1
        • A.NO_GENERAL_PURPOSE: 1
        • A.PHYSICAL: 1
        • A.TRUSTED_ADMIN: 1
      • O:
        • O.ADDRESS_FILTERING: 2
        • O.DISPLAY_BANNER: 1
        • O.PORT_FILTERING: 2
        • O.PROTECTED_COMMUNICATIONS: 2
        • O.RELATED_CONNECTION_FILTERING: 2
        • O.RESIDUAL_INFORMATION_CLEARING: 2
        • O.SESSION_LOCK: 2
        • O.STATEFUL_INSPECTION: 2
        • O.SYSTEM_MONITORING: 3
        • O.TOE_ADMINISTRATION: 3
        • O.TSF_SELF_TEST: 2
        • O.VERIFIABLE_UPDATES: 2
      • OE:
        • OE.CONNECTIONS: 1
        • OE.NO_GENERAL_PURPOSE: 1
        • OE.PHYSICAL: 1
        • OE.TRUSTED_ADMIN: 1
      • T:
        • T.ADMIN_ERROR: 1
        • T.NETWORK_DISCLOSURE: 1
        • T.NETWORK_DOS: 1
        • T.NETWORK_MISUSE: 1
        • T.TSF_FAILURE: 1
        • T.UNAUTHORIZED_ACCESS: 1
        • T.UNAUTHORIZED_UPDATE: 1
        • T.UNDETECTED_ACTIONS: 1
        • T.USER_DATA_REUSE: 1
      • OT:
        • OT.RNG: 7
      • R:
        • R.RAD: 1
      pdf_data/st_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 8
      • DES:
        • 3DES:
          • TDEA: 1
        • DES:
          • DES: 1
      • constructions:
        • MAC:
          • HMAC: 5
      • AES_competition:
        • AES:
          • AES: 37
      • DES:
        • DES:
          • DES: 1
      • constructions:
        • MAC:
          • CMAC: 5
          • HMAC: 16
      pdf_data/st_keywords/asymmetric_crypto
      • ECC:
        • ECC:
          • ECC: 7
        • ECDSA:
          • ECDSA: 2
      • FF:
        • DH:
          • DH: 2
        • DSA:
          • DSA: 1
      • ECC:
        • ECC:
          • ECC: 5
        • ECDSA:
          • ECDSA: 24
      • FF:
        • DH:
          • DH: 1
          • Diffie-Hellman: 4
        • DSA:
          • DSA: 2
      pdf_data/st_keywords/hash_function
      • SHA:
        • SHA1:
          • SHA1: 3
      • SHA:
        • SHA2:
          • SHA-2: 2
          • SHA-224: 2
          • SHA-256: 2
          • SHA-384: 2
          • SHA-512: 2
        • SHA3:
          • SHA-3: 3
          • SHA3-224: 2
          • SHA3-256: 2
          • SHA3-384: 2
          • SHA3-512: 2
      pdf_data/st_keywords/crypto_scheme
      • KEX:
        • Key Exchange: 2
        • Key exchange: 1
      • MAC:
        • MAC: 2
      • KA:
        • Key Agreement: 2
        • Key agreement: 2
      • MAC:
        • MAC: 2
      pdf_data/st_keywords/crypto_protocol
      • IKE:
        • IKE: 1
      • IPsec:
        • IPsec: 2
      • SSH:
        • SSH: 52
        • SSHv2: 7
      • TLS:
        • SSL:
          • SSL: 3
      • VPN:
        • VPN: 1
      pdf_data/st_keywords/randomness
      • PRNG:
        • PRNG: 1
      • RNG:
        • RBG: 2
        • RNG: 5
      • PRNG:
        • DRBG: 3
      • RNG:
        • RNG: 40
      pdf_data/st_keywords/cipher_mode
      • CBC:
        • CBC: 5
      • CCM:
        • CCM: 1
      • CBC:
        • CBC: 5
      • ECB:
        • ECB: 4
      • GCM:
        • GCM: 4
      • OFB:
        • OFB: 5
      pdf_data/st_keywords/ecc_curve
      • ANSSI:
        • FRP256v1: 3
      • Brainpool:
        • brainpoolP224r1: 3
        • brainpoolP224t1: 3
        • brainpoolP256r1: 3
        • brainpoolP256t1: 3
        • brainpoolP320r1: 3
        • brainpoolP320t1: 3
        • brainpoolP384r1: 3
        • brainpoolP384t1: 3
        • brainpoolP512r1: 3
        • brainpoolP512t1: 3
      • NIST:
        • Curve P-224: 2
        • Curve P-256: 2
        • Curve P-384: 2
        • Curve P-521: 1
        • P-224: 3
        • P-256: 3
        • P-384: 3
        • P-521: 1
        • curve P-224: 1
        • curve P-256: 1
        • curve P-384: 1
      pdf_data/st_keywords/crypto_library
      • OpenSSL:
        • OpenSSL: 1
      pdf_data/st_keywords/side_channel_analysis
      • FI:
        • Malfunction: 3
        • physical tampering: 4
      pdf_data/st_keywords/standard_id
      • FIPS:
        • FIPS PUB 186: 1
        • FIPS PUB 197: 1
      • RFC:
        • RFC 2460: 2
        • RFC 3513: 2
        • RFC 4251: 2
        • RFC 4252: 1
        • RFC 4253: 2
        • RFC 4254: 1
        • RFC 4443: 2
        • RFC 5735: 2
        • RFC 768: 2
        • RFC 791: 2
        • RFC 792: 2
        • RFC 793: 2
        • RFC 959: 2
        • RFC2401: 1
        • RFC2410: 1
        • RFC4253: 2
      • CC:
        • CCMB-2017-04-001: 2
        • CCMB-2017-04-002: 2
        • CCMB-2017-04-003: 2
        • CCMB-2017-04-004: 2
      • FIPS:
        • FIPS 140-2: 7
        • FIPS 180-4: 2
        • FIPS 186-4: 4
        • FIPS 197: 8
        • FIPS 198: 2
        • FIPS 202: 2
        • FIPS PUB 140-2: 1
        • FIPS PUB 180-4: 1
        • FIPS PUB 186-4: 1
        • FIPS PUB 197: 1
        • FIPS PUB 198: 1
        • FIPS PUB 202: 1
      • ISO:
        • ISO/IEC 19790:2012: 6
      • NIST:
        • NIST SP 800-38A: 6
      • PKCS:
        • PKCS#1: 15
        • PKCS#3: 2
        • PKCS#5: 4
      • RFC:
        • RFC 2104: 2
      pdf_data/st_keywords/certification_process
      • OutOfScope:
        • including Secure Shell (SSH). Telnet, File Transfer Protocol (FTP), Secure Socket Layer (SSL) are out of scope: 1
        • out of scope: 1
      pdf_data/st_metadata
      • /Author: Apex Assurance Group
      • /Client: Juniper Networks, Inc.
      • /Company: Apex
      • /CreationDate: D:20130905114107+10'00'
      • /Creator: Acrobat PDFMaker 9.0 for Word
      • /DocVersion: 2.1
      • /ModDate: D:20130905114123+10'00'
      • /Producer: Acrobat Distiller 9.0.0 (Windows)
      • /SourceModified: D:20130905013924
      • /Subject: JUNOS 12.1 X44 D15.5 for SRX Series Platforms
      • /Title: Security Target
      • pdf_file_size_bytes: 872150
      • pdf_hyperlinks: http://www.juniper.net/, http://www.apexassurance.com/
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 56
      state/cert/convert_ok False True
      state/cert/download_ok False True
      state/cert/extract_ok False True
      state/cert/source_hash Different Different
      state/cert/txt_hash Different Different
      state/report/source_hash Different Different
      state/report/txt_hash Different Different
      state/report/json_hash Different Different
      state/st/source_hash Different Different
      state/st/txt_hash Different Different
      state/st/json_hash Different Different
      dgst 190a0e55abcc41f1 359d5a50d38bab9e